#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hiedb
version:              0.4.3.0
visibility:           public
id:                   hiedb-0.4.3.0-BcwDFtooMp2CJHdLp25nvP
key:                  hiedb-0.4.3.0-BcwDFtooMp2CJHdLp25nvP
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  db08205d7273aabb83e04080a5788d28
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hiedb-0.4.3.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hiedb-0.4.3.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hiedb-0.4.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.3.0-BcwDFtooMp2CJHdLp25nvP
depends:
    algebraic-graphs-0.7-1UjVf8hqe1ZGHTkvDhPeRR
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS array-0.5.4.0
    base-4.17.2.1 bytestring-0.11.5.3 containers-0.6.7
    directory-1.3.7.1 extra-1.7.16-7xWSq5sOOT2ClgTEM6hqi4
    filepath-1.4.2.2 ghc-9.4.8
    hie-compat-0.3.1.0-2tE0BywuY1uCHPTKGthbku
    lucid-2.11.20230408-F0x266E6vzhC8yhC8DADyk mtl-2.2.2
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    sqlite-simple-0.4.19.0-IsjIyDzXmnq8nuqc0X6gS1
    terminal-size-0.3.4-G9QKE0nIH70HWdqrMvHn0A text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

